Posted by & filed under PHP.

On April 16th 2015, the PHP group released PHP 5.5.24.

Several bugs have been fixed some of them beeing security related, like CVE-2015-1351 and CVE-2015-1352. All PHP 5.5 users are encouraged to upgrade to this version.

PHP 5.5.24 packages are now available on Dotdeb for Debian 7 “Wheezy”, on both amd64 and i386 architectures.

The following modules have been packaged too :

  • apcu 4.0.7
  • gearman 0.8.3
  • geoip 1.0.8
  • imagick 3.1.2
  • memcache 3.0.8
  • memcached 2.2.0
  • mongo 1.6.6
  • pecl_http 1.7.6
  • pinba (master)
  • redis 2.2.7
  • spplus 1.1
  • ssh2 0.12
  • xcache 3.2.0
  • xdebug 2.3.2
  • xhprof 0.9.4

Please read the Changelog and the migration guide (be aware of the backward incompatible changes) before upgrading.

2 Responses to “PHP 5.5.24 for Wheezy”